/*     151650 : 실선      */
.solid_line__151650__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151650__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151650__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151650__ {height:20px}
}

/*     151651 : 타이틀 텍스트      */
.title__151651__ {font-size:0;}
.title__151651__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151651__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151651__.style_top p {padding-top:10px;}
.title__151651__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__151651__.style_right p {padding-right:14px;}
.title__151651__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__151651__.style_bottom p {padding-bottom:12px;}
.title__151651__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__151651__.style_left p {padding-left:14px;}
.title__151651__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__151651__.style_circle1 p {padding-left:18px;}
.title__151651__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151651__.style_circle2 p {padding-left:18px;}
.title__151651__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151651__ p {font-size:26px;}
}

/*     151652 : 타이틀 텍스트      */
.title__151652__ {font-size:0;}
.title__151652__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151652__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151652__.style_top p {padding-top:10px;}
.title__151652__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__151652__.style_right p {padding-right:14px;}
.title__151652__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__151652__.style_bottom p {padding-bottom:12px;}
.title__151652__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__151652__.style_left p {padding-left:14px;}
.title__151652__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__151652__.style_circle1 p {padding-left:18px;}
.title__151652__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151652__.style_circle2 p {padding-left:18px;}
.title__151652__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151652__ p {font-size:18px;}
}

/*     151653 : 실선      */
.solid_line__151653__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151653__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151653__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151653__ {height:20px}
}

/*     151658 : 이미지 리스트 (타일형)      */
.img_tile__151658__ {overflow:hidden}
.img_tile__151658__ .img_inner {margin:0 -5px}
.img_tile__151658__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__151658__ * {box-sizing:border-box}
.img_tile__151658__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__151658__ .item a {display:block}
.img_tile__151658__ .figure {display:block}
.img_tile__151658__ .figure img {width:100%;vertical-align:top}
.img_tile__151658__ .caption {display:block;margin-top:10px}
.img_tile__151658__ .caption > span {display:block}
.img_tile__151658__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__151658__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__151658__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__151658__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__151658__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__151658__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__151658__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__151658__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__151658__ .item {width:100%}
.col_m_2__151658__ .item {width:50%}
.col_m_3__151658__ .item {width:33.3333%}
.col_m_4__151658__ .item {width:25%}
.col_m_1__151658__ .item,
.col_m_2__151658__ .item2n,
.col_m_3__151658__ .item3n,
.col_m_4__151658__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__151658__ .item,
	.col_m_2__151658__ .item2n,
	.col_m_3__151658__ .item3n,
	.col_m_4__151658__ .item4n {clear:none}

	.col_t_1__151658__ .item {width:100%}
	.col_t_2__151658__ .item {width:50%}
	.col_t_3__151658__ .item {width:33.3333%}
	.col_t_4__151658__ .item {width:25%}
	.col_t_5__151658__ .item {width:20%}
	.col_t_6__151658__ .item {width:16.6666%}
	.col_t_1__151658__ .item,
	.col_t_2__151658__ .item2n,
	.col_t_3__151658__ .item3n,
	.col_t_4__151658__ .item4n,
	.col_t_5__151658__ .item5n,
	.col_t_6__151658__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__151658__ .img_inner {margin:0 -10px}
	.img_tile__151658__ .item {padding:10px}
	.img_tile__151658__ .caption {margin-top:15px}
	.img_tile__151658__ .caption > span.content {margin-top:10px}

	.text_sml__151658__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__151658__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__151658__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__151658__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__151658__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__151658__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__151658__ .item,
	.col_t_2__151658__ .item2n,
	.col_t_3__151658__ .item3n,
	.col_t_4__151658__ .item4n,
	.col_t_5__151658__ .item5n,
	.col_t_6__151658__ .item6n {clear:none}

	.col_pc_1__151658__ .item {width:100%}
	.col_pc_2__151658__ .item {width:50%}
	.col_pc_3__151658__ .item {width:33.3333%}
	.col_pc_4__151658__ .item {width:25%}
	.col_pc_5__151658__ .item {width:20%}
	.col_pc_6__151658__ .item {width:16.6666%}
	.col_pc_1__151658__ .item,
	.col_pc_2__151658__ .item2n,
	.col_pc_3__151658__ .item3n,
	.col_pc_4__151658__ .item4n,
	.col_pc_5__151658__ .item5n,
	.col_pc_6__151658__ .item6n {clear:both}
}

